# (LEGACY PROJECT) D-FaLL-System

This is a placeholder project where the D-FaLL-System project was originally created. This project still exists in case some users still have this web address. The project can now be found at: https://gitlab.ethz.ch/dfall/dfall-system
